[package]
name = "rottlib"
version = "0.1.0"
edition = "2024"

[features]
default = []
debug = []

[lints]
workspace = true

[dependencies]
logos = "0.15"
bumpalo = { version = "3", features = ["boxed", "collections"] }
backtrace = "0.3"
crossterm = "0.*"